{% extends 'base.html' %}
{% load i18n %}
{% block title %}{% trans "All Quizzes" %}{% endblock %}

{% block content %}
<h2>Asignaturas</h2>
    {% if quiz_list %}
		<table class="table table-bordered table-striped">

		  <thead>
			<tr>
			  <th>{% trans "Category" %}</th>
			  <th></th>
			</tr>
		  </thead>

		  <tbody>

        {% for quiz in quiz_list %}

  			<tr>
  			  <td>{{ quiz.category }}</td>
  			  <td>
    				<a href="{% url 'quiz_start_page' slug=quiz.url %}">
    				  Realizar Prueba
    				</a>
          </td>
				</tr>

        <!-- el Modal del {{ quiz }} -->
        {% endfor %}
		  </tbody>

		</table>
    <a href="result/{{ request.user}}" class="btn btn-success">Resultados</a>
	{% else %}
        <p>{% trans "There are no available quizzes" %}.</p>
    {% endif %}
{% endblock %}
